/* ----------------------------------------------------
   C O M M O N
------------------------------------------------------*/

* {
	border: none;
	margin: 0;          /* top, right, bottom, left */
	padding: 0;
}

a {
	color: #000000;
	text-decoration: none;
}

ul, ol, li {
	list-style: none;
}	


/* ----------------------------------------------------
   P A G E
------------------------------------------------------*/


html, body {
	background: url(../images/body.png) #eaebec left top repeat-x;
	color: #000000;
	font: 13px /*Verdana,*/ Arial, Helvetica, sans-serif;
}


/* ----------------------------------------------------
   C O N T A I N E R   &   W R A P P E R
------------------------------------------------------*/

#wrapper {
	margin: 0px auto;
	width: 930px;
}

#container {
	float: left;
	display: inline;
	width: 930px;
}


/* ----------------------------------------------------
   P A G E H E A D E R
------------------------------------------------------*/

#pageheader {
	float: left;
	height: 100px;
	position: relative;
	width: 100%;
}

#pageheader h1.logo  {
	font-size: 10px;
	position: absolute; left: 27px; top: 27px;
	text-indent: -500em;
}

#pageheader h1.logo a {
	background: url(../images/logo.png) left top no-repeat;
	display: block;
	height: 71px;
	overflow: hidden;
	width: 390px;
}


/* ----------------------------------------------------
   H E A D E R
------------------------------------------------------*/

#header {
	background: url(../images/header.png) #ffffff left top no-repeat;
	float: left;
	height: 230px;
	width: 100%;
}


/* ----------------------------------------------------
   M A I N
------------------------------------------------------*/

#main {
	background: url(../images/main.png) #ffffff left top repeat-y;
	float: left;
	width: 100%;
}


/* ----------------------------------------------------
   S I D E B A R
------------------------------------------------------*/

#sidebar {
	display: inline;
	float: left;
	margin: 12px 0 0 8px;
	width: 210px;
}

#sidebar h2 {
	border-bottom: solid 3px #72a0ca;
	color: #bec4ce; /* #c1d1de; #466c90; */
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	margin-right: 1px;
	padding: 0 0 2px 1px;
}

/* --- NAVMENU --- */

#sidebar ul#navmenu {
	float: left;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 20px; 
	width: 210px;
}

#sidebar ul#navmenu li {
	float: left;
	line-height: 27px;
	position: relative;
}

#sidebar ul#navmenu li a {
	background: url(../images/navmenu_a.png) left top no-repeat;
	color: #336699;
	display: block;
	height: 27px;
	padding-left: 16px;
	width: 194px;
}

#sidebar ul#navmenu li a:hover {
	background-position: 0 -27px; 
	color: #232326;
}


/* --- SIDEBOX --- */

#sidebar div.sidebox {
	display: inline;
	float: left;
	margin-bottom: 20px;
	padding: 8px 5px 8px 5px;
	width: 200px;
}

#sidebar div.sidebox p {
	color: #42444f;
	font-size: 11px;
	line-height: 16px;
	margin: 0;
}

#sidebar span.iso-cert {
	color: #717171;
	font-size: 12px;
	font-weight: bold;
}


/* ----------------------------------------------------
   C O N T E N T S
------------------------------------------------------*/

#contents {
	display: inline;
	float: right;
	margin: 8px 13px 25px 0;
	overflow: visible;
	width: 690px;
}


/* ----------------------------------------------------
   F O O T E R
------------------------------------------------------*/

#footer {
	background: url(../images/footer.png) #ffffff left top no-repeat;
	float: left;
	height: 20px;
	width: 100%;
}


/* ----------------------------------------------------
   P A G E F O O T E R
------------------------------------------------------*/

#pagefooter {
	background: url(../images/pagefooter.png) #4c555a left top repeat-x;
	float: left;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	height: 120px;
	margin-top: 40px;
	width: 100%;
}

#pagefooter-inner {
	margin: 0 auto;
	width: 920px;
}

#pagefooter p {
	color: #bebebf;
}

#pagefooter p.companyname {
	color: #dededf;
	font-weight: bold;
	margin-top: 30px;
	text-transform: uppercase;
}

#pagefooter p.info {
	margin-top: 10px;
}

#pagefooter p.meta {
	border-top: solid 1px #666666;
	font-size: 9px;
	margin-top: 25px;
	padding-top: 8px;
	text-align: right;
}

#pagefooter p strong {
	color: #ffffff;
	font-weight: normal;
}

#pagefooter p a {
	color: #ffffff;
}

#pagefooter p a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#pagefooter span.space {
	margin: 0 1px 0 1px;
}
